Page 2 of 4 FirstFirst 1234 LastLast
Showing results 11 to 20 of 35

Thread: Omen: The future of Anti-Blacklists is near...

  1. #11
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Quote Originally Posted by chitan View Post
    and to add ta necrovision is using SR 7.38 not 7.39 as it was mentioned
    My Russian Necrovision is using 7.39.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  2. #12
    Experienced User
    Ptolomeus3's Avatar
    Join Date
    23.05.2004
    Posts
    167

    Default

    My sons Fallout 3 with newest Patch v1.4.0.6 (German) doesn't work anymore.
    DT & AS Customer. AS Support Team Member.

  3. #13
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    "doesn't work" can cover a multitude of things.. can you elaborate on it?.. .eg: emulation detected, please insert correct disk, crash etc...

    more information helps
    my views are 100% personal views..

  4. #14

    Default

    jusdging by the excitment this post has caused it makes me think i should stop searching for a solution until this program is released. My fiance has/had a multimedia dvd that she uses for her degree (no patches out there). at a whopping 90 pounds I backed it up as our dog likes dvds. The dog got it and now I have delved into the world of securom (v. 07.38.0006) and "a required secrirty module can not be activated". Does this mean as of right now there is no workaround out there?

    Thanks

  5. #15
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    @SeanyP321
    Click on the link in SecuROM message and tell us what it says there exactly.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  6. #16

    Default

    running DT lite 4.30.3 and YASU it says "a required security module can not be activated. This program can not be executed." and gives me an ok button. Whats weird is the very first time I installed DT, it worked (once). No hair left!!

    Any advice would be v much appreciated!

  7. #17
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    YASU is blacklisted, therefore that error.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  8. #18

    Default

    are there any vista savvy programs that ar not b..listed???

  9. #19

    Default

    noooo come back blazkowicz! come baaaack

  10. #20
    Customer
    Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,573

    Default

    @SeanyP321
    AFAIK last YASU version 1.5.8111 is not blacklisted by SecuROM 7.38.0006.

    But maybe you better start a new thread concernig that multimedia dvd as we're going a little bit offtopic

Page 2 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •